/*.group:before {*/
/*  content: url('filter.svg');*/
/*}*/

.contracts-list__select {
  margin-left: 10px;
}

.oboz-top-menu {
  background: #00b290;
  padding-right: 0 !important;
}

.contacts {
  background-color: #00b290;
}

.ob-top-menu-button .--active {
  background-color: #33d6b8 !important;
  font-weight: bold !important;
  color: #191e32 !important;
}

.oboz-middle-menu {
  background: #005d8a;
}

#info {
  display: none !important;
}

.menu-dropdown .menu-button {
  color: #191e32;
}

.button {
  width: 204px;
  margin-right: 20px;
}
.button-exit {
  color: #fff !important;
  background: #0070a6 !important;
}
.button-exit:hover {
  opacity: 0.8;
  box-shadow: 0px 4px 16px rgba(0, 125, 185, 0.3);
}
.button-registration {
  color: #000000 !important;
  background: #00cca6 !important;
}
.button-registration:hover {
  opacity: 0.8;
  box-shadow: 0px 4px 16px rgba(0, 204, 166, 0.3);
}

.user-setting-limit__base {
  margin: 14px 0 10px;
  max-width: 593px;
}
.user-setting-limit__description {
  display: flex;
  align-items: center;
}
.user-setting-limit__description-value {
  margin-right: 20px;
}
.user-setting-limit__description-icon i {
  margin-right: 10px;
  color: #0070a6;
  font-size: 24px;
}

.footer__link {
  color: #004bc8;
  text-decoration: none;
}

.svg-wrap img {
  width: 186px;
  height: 56px;
  overflow: hidden;
  background-image: url("logo_gruzi.svg");
  background-size: cover;
}

header .nav a img,
header .nav span img {
  width: 150px;
  height: 46px;
  background-image: url("logo_gruzi_black.svg");
  background-size: cover;
}

.oboz-middle-menu {
  background: #0070a6;
}

.ob-button-container .primary-success-type {
  color: #191e32;
  background: #00cca6;
}

.oboz-user-company,
.oboz-user-name,
.oboz-user-role {
  color: #191e32;
}

.profile-menu .--active {
  background: #00ddb4;
}

#profile-menu #tasks img {
  width: 26px;
}

.profile-dropdown-menu-company-container,
.profile-dropdown-menu {
  background: #00ddb4;
}

.profile-dropdown-menu__item:hover,
.profile-dropdown-menu__item:focus,
.profile-dropdown-menu__item:active,
.profile-dropdown-menu__item .profile-dropdown-menu-top-container:hover,
.profile-dropdown-menu__item .profile-dropdown-menu-top-container:focus,
.profile-dropdown-menu__item .profile-dropdown-menu-top-container:active {
  background: #00f3c6;
}

.menu-button {
  color: #474b5b;
}

.ob-main-template-header {
  background: #0070a6;
}

/*# sourceMappingURL=gruzi_style.css.map */
